.form-signin {
    width: 100%;
    max-width: 45rem;
    padding: 1.5rem;
    margin: auto;
    margin-bottom: 1.5rem;
}
.form-signin .checkbox {
    font-weight: 400;
}
.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-signin {
    border-bottom: 1px solid #e3e3e3;
}

header img {width: 21%;}
@media (max-width: 576px) {
    header {height: 40vh;overflow: hidden;}
    header img.img-fluid {width: auto; max-width:inherit; height: 100%!important; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); margin-left: 50%;}
}